/*----------------------------------
		Theme637
----------------------------------*/


.sf_navigation {	
	background-image: url(images/nav-bg_1.gif);
}

.sf_navigation ul li a {
	color: #ffffff;
}

.sf_navigation ul li a:visited {
	color: #ffffff;	
}

.sf_navigation ul li a:hover {
	background-image: url(images/nav-ovr_1.gif);
	color: #ffffff;
}

.sf_main_header {
	color: #ffffff;
}

.sf_pagetitle {
	color: #741E4E;
}

.sf_footer {	
	background-color: #741e4e;
	color: #ffffff;
}

/*--------------------------
		DB Now
--------------------------*/

.Data_Central_color1 {
 background-color:#802356;
 color:#ffffff;
}
.Data_Central_color2 {
 background-color:#9ca4ad;
 color:#000000;
}
.Data_Central_color3 {
 background-color:#bdc2c8;
 color:#000000;
}
.Data_Central_color4 {
 background-color:#ffffff;
 color:#000000;
}
.Data_Central_color5 {
 border-color:#ffffff;
}

.Data_Central_color6 {
 background-color:#d7dade;
 color:#000000;
}
.Data_Central_color7 {
 background-color:#363636;
 color:#ffffff;
}
/*End DB Now*/